Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000603 [Piwigo] template feature always 2006.12.14 05:47 2006.12.17 22:14
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Alligator 1 Product Version 1.6.2
  Target Version Product Build
Summary 0000603: Rating buttons presentation with stars
Description Replace 0,1,2... text in rating buttons with stars (in the picture page). When the mouse is passed over, the stars change color.

If browsers are not capable (no JavaScript), then keep the button presentation as it is now.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001585)
rvelices (developer)
2006.12.15 05:49

[Subversion] r1657

- Issue History
Date Modified Username Field Change
2006.12.14 05:47 rvelices New Issue
2006.12.14 05:47 rvelices Status new => assigned
2006.12.14 05:47 rvelices Assigned To => rvelices
2006.12.14 05:47 rvelices browser => any
2006.12.14 05:47 rvelices Web server => Apache 1.3.x
2006.12.14 05:47 rvelices Description Updated
2006.12.15 05:49 rvelices Note Added: 0001585
2006.12.15 05:49 rvelices Status assigned => resolved
2006.12.15 05:49 rvelices Resolution open => fixed
2006.12.15 05:49 rvelices Fixed in Version => Alligator (trunk)
2006.12.17 22:14 rvelices Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker